Login
Newsletter
Werbung

Sicherheit: Denial of Service in apache2
Aktuelle Meldungen Distributionen
Name: Denial of Service in apache2
ID: SUSE-SU-2018:2336-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Server 12-SP3, SUSE Linux Enterprise Software Development Kit 12-SP3
Datum: Do, 16. August 2018, 09:16
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-1333
Applikationen: Apache

Originalnachricht

   SUSE Security Update: Security update for apache2
______________________________________________________________________________

Announcement ID: SUSE-SU-2018:2336-1
Rating: moderate
References: #1101689
Cross-References: CVE-2018-1333
Affected Products:
SUSE Linux Enterprise Software Development Kit 12-SP3
SUSE Linux Enterprise Server 12-SP3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for apache2 fixes the following issues:

The following security vulnerability were fixed:

- CVE-2018-1333: Fixed a worker exhaustion that could have lead to a denial
of service via specially crafted HTTP/2 requests (bsc#1101689).


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Software Development Kit 12-SP3:

zypper in -t patch SUSE-SLE-SDK-12-SP3-2018-1575=1

- SUSE Linux Enterprise Server 12-SP3:

zypper in -t patch SUSE-SLE-SERVER-12-SP3-2018-1575=1



Package List:

- SUSE Linux Enterprise Software Development Kit 12-SP3 (aarch64 ppc64le
s390x x86_64):

apache2-debuginfo-2.4.23-29.21.1
apache2-debugsource-2.4.23-29.21.1
apache2-devel-2.4.23-29.21.1

- SUSE Linux Enterprise Server 12-SP3 (aarch64 ppc64le s390x x86_64):

apache2-2.4.23-29.21.1
apache2-debuginfo-2.4.23-29.21.1
apache2-debugsource-2.4.23-29.21.1
apache2-example-pages-2.4.23-29.21.1
apache2-prefork-2.4.23-29.21.1
apache2-prefork-debuginfo-2.4.23-29.21.1
apache2-utils-2.4.23-29.21.1
apache2-utils-debuginfo-2.4.23-29.21.1
apache2-worker-2.4.23-29.21.1
apache2-worker-debuginfo-2.4.23-29.21.1

- SUSE Linux Enterprise Server 12-SP3 (noarch):

apache2-doc-2.4.23-29.21.1


References:

https://www.suse.com/security/cve/CVE-2018-1333.html
https://bugzilla.suse.com/1101689

_______________________________________________
sle-security-updates mailing list
sle-security-updates@lists.suse.com
http://lists.suse.com/mailman/listinfo/sle-security-updates
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung